/////////////////////////////////////////////////////////////////////////////
// Name:        About.h
// Purpose:     About dialog
// Author:      Alex Thuering
// Created:     6.11.2003
// RCS-ID:      $Id: About.h,v 1.22 2010/01/16 13:29:25 ntalex Exp $
// Copyright:   (c) Alex Thuering
// Licence:     GPL
/////////////////////////////////////////////////////////////////////////////

#include <wx/wx.h>
#include <wx/html/htmlwin.h>
#include "Version.h" //APP_VERSION

const wxString APP_MAINT		= _T("Alex Thuering");
const wxString APP_NAME			= _T("DVDStyler");
const wxString APP_LICENCE		= _T("GPL");
const wxString APP_COPYRIGHT	= _T("(c) 2010 Alex Thuering");
const wxString APP_WEBSITE		= _T("http://www.dvdstyler.org");

class About: public wxDialog {
public:
	About (wxWindow *parent);
    
private:
	void OnLinkClicked(wxHtmlLinkEvent& event);
	DECLARE_EVENT_TABLE()
};
